[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH] spec: Require libiscsi-devel instead of libiscsi



On Tue, 2018-08-14 at 14:18 +0200, Pavel Hrdina wrote:
> This change is correct but it's not good enough to fix all the issues in
> specfile related to iscsi-direct, I'll post a patch in a minute that
> fixes remaining issues including this one.

https://www.redhat.com/archives/libvir-list/2018-August/msg00831.html

-- 
Andrea Bolognani / Red Hat / Virtualization


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]